@import url(list.ie.css) screen and (min-width:750px);
@media screen and (max-width: 750px) {
    .sidebar {width: 94%;height: 42px;line-height: 42px;color: #888;float: left;padding: 0 3%;}
    .sidebar a{color: #888;font-size: 13px;}
    .sidebar code{margin:0 6px;}


    .main-left {width: 100%;background: #fff;float: left;}
    .list_item_title{font-weight: 700;color: #4c64fc;height: 40px;line-height: 40px;float: left;width: 100%;background: #f4f8fb;font-size: 18px;}
    .list_item_title h2{font-weight: 700;color: #ffffff;height: 40px;line-height: 40px;float: left;background: #099ff5;font-size: 18px;padding: 0 2%;}
    .list_item_title i{float: left;background: url(../img/ico.png) -45px -23px no-repeat;height: 34px;width: 28px;margin-top: 5px;margin-right: 5px;}
    .list {float: left;width: 94%;padding: 3%;}
    .list a{width: 100%;float: left;border-bottom: 1px solid #e8e8e8;padding-bottom: 14px;margin-bottom: 14px;}
    .list h2{float: left;color: #333;font-weight: 700;line-height: 35px;height: 35px;font-size: 16px;}
    .list p{float: left;width: 100%;line-height: 24px;color: #999;height: 48px;overflow: hidden;}

    .main-right {width: 100%;float: left;}
    .right_list{background: #fff;border-top: 10px solid #efefef;padding: 3%;}
    .right_fixed {bottom: 54px;width: 336px;position: fixed !important;z-index: 300;}
    .right_list_t{float: left;width: 100%;font-size: 16px;height: 30px;line-height: 30px;font-weight: 700;color: #333;}
    .right_list_t i{float: left;width: 28px;height: 28px;background: url(../img/ico.png) 0px 0px no-repeat;margin-right: 6px;display: none;}
    .right_list li{line-height: 40px;width: 100%;float: left;height: 40px;overflow: hidden;}
    .right_list li a{color:#333;font-size: 15px;}
    .right_list li span{width: 16px;height: 16px;float: left;line-height: 16px;text-align: center;background: #cfcfcf;color:#fff;margin-top: 13px;font-size: 12px;margin-right: 10px;border-radius: 4px;}
    .right_list li:nth-child(1) span{background: #099ff5;}
    .right_list li:nth-child(2) span{background: #2cb2ff;}
    .right_list li:nth-child(3) span{background: #69c8ff;}
    .right_list li:nth-child(4) span{background: #8fd6ff;}


}